@media screen and (max-width:767px){

    /* 공통 구조
    **********************************************/
    
    #wrap .onlyPC { display: none;}
    #wrap .onlyMobile { display: block;}
    #wrap .mobileVisible { display: none;}
    #wrap .moBlock { display: block;}
    
    select { padding-right: 3rem; background-image: url(../images/common/ico_select_arrow@3x.png); background-size: 1.1rem .63rem; background-position: center right 1rem;}
    
    /* GNB */
    .header { height: 60px; z-index: 1000; }
    .header .area {padding: 0 15px;}
    .header h1 {width: 24rem;}
    .header .logo1,
    .header .logo2 { left: 0;}
    .header .gnbopen i { display: block; width: 20px; height: 18px; background: url(../images/common/ico_mo_gnbopen@3x.png) no-repeat center/cover;}
    .header .moHeader {height: 6rem; padding: 2rem 0 0 1.8rem;}
    .header .gnbClose {top: 1.1rem;}
    
    /* container */
    /* .container { padding-top: 5.1rem;} */
    .contents { padding: 60px 0 80px;}
    .contents.white { background-color: #fff;}
    .contents >.area { padding: 0 1.5rem;}
    .contents .area:first-child:before {background: url(../images/common/subpage_bg_m.png); width: 155px; height: 88px; top:0; right: 0;}

    
    
    /* aside */
    .aside { left: initial; top: initial; right: 1rem;}
    .aside .row { display: none;}
    .aside .chatbot { width: 4.7rem; height: 4.7rem; background-image: url(../images/common/ico_aside_chatting@3x.png);}
    .aside .topBtn { width: 3.5rem; height: 3.5rem;}
    .aside .topBtn .icon { width: .9rem; height: .75rem; background-image: url(../images/common/ico_aside_arrow@3x.png);}
    
    
    /* 푸터 */
    .footer { padding: 0 15px; box-sizing: border-box;}
    .footer .area { padding: 0;}
    .footer .flogo {display: block; width: 18rem; height: 2rem;}
    .footer .context { margin-left: 0; min-width: 0;}
    .footer .context .links a { display: flex; align-items: center; justify-content: center; flex: 1; padding: 0; font-size: 1.4rem; line-height: 26px; white-space: nowrap;}
    .footer .context .links a ~ a { margin-left: 10px;}
    .footer .address { margin-top: 1.5rem; padding: 0; font-size: 1.3rem;}
    .footer .address p { line-height: 1.6;}
    .footer .address p ~ p { margin-top: 2.8rem;}
    .footer .address p.copyright {font-size: 1.3rem; max-width: 330px;}
    .footer .snsGroup { justify-content: flex-end; position: absolute; top: 170px; padding: 0 2rem 1.3rem 0;}
    .footer .snsGroup a.youtube .icon { background-image: url(../images/common/ico_youtube@3x.png);}
    .footer .snsGroup a.facebook .icon { background-image: url(../images/common/ico_facebook@3x.png);}
    .footer .snsGroup a.instagram .icon { background-image: url(../images/common/ico_instagram@3x.png);}
    .footer .snsGroup a.naver .icon { background-image: url(../images/common/ico_naver@3x.png);}
    .footer .wamark { position: absolute; top: 150px; margin-top: 0; right: 1rem;}
    .footer .contextBtm {padding: 20px 0 38px;}
    
    
    /* 공통 STYLE
    **********************************************/
    
    /* 현재위치 */
    .location {padding-top: 30px;}
    .location li {font-size: 13px; margin-right: 14px;}
    .location li:first-child { width: 11px; height: 11px; overflow: hidden;}
    .location li:first-child::before {width: 11px; height: 11px;}
    .location li:not(:first-child)::before {left: -9px;}

    .subPageTitle {font-size: 30px; margin-bottom: 30px;}
    .subPageTitle2 { font-size: 24px; gap: 7px; }
    .subPageTitle2:before { width: 10px; height: 10px; border-radius: 3px; }
    .subPageTitle3 { font-size: 20px; margin-top: 24px; }
    .subPageTitle4 { font-size: 20px; margin-top: 24px; }
    .subPageTitle5 { font-size: 18px;}

    /* Heading */
    #wrap h3.fontH3 { margin-top: 3rem; font-size: 2rem; padding-left: 1.4rem;}
    h3.fontH3::before {top: 5px; width: 0.8rem; height: 0.8rem;}
    h3.fontH3-mt { margin-top: 2rem;}
    
    .h3Between { position: relative; margin-top: 3rem;}
    .h3Between select { margin-left: .8rem; padding: 0 3rem .1rem 1rem;}
    .h3Between .selectBtn { padding: 0 .8rem;}
    .h3Between .seachWrite { display: flex; align-items: center; justify-content: center; position: absolute; left: 0; top: -.1rem;}
    .h3Between .roundBtn .icon { height: 1.2rem; background-image: url(../images/common/ico_roundBtn@3x.png);}
    #wrap .h3Between h3.fontH3 { margin-top: 0;}
    .h3Between-moblock { display: block; margin-top: 4rem;}
    .h3Between-moblock .guideText { margin-top: 1rem;}
    .h3Between-mt { margin-top: 2rem;}
    
    .h3Flex .btn .icon { background-image: url(../images/common/ico_search_detail@3x.png);}
    
    /* 버튼 */
    .downloadBtn .icon { height: 1.66rem; background-image: url(../images/common/ico_button_down@3x.png);}
    .seachWrite .icon { background-image: url(../images/common/ico_write@3x.png);}
    
    .largeBtns { flex-wrap: wrap;}
    .largeBtns .btn {flex: 1; height: 4rem; padding: 0;}
    .largeBtns .btn.w100 { flex: initial; width: 100%; margin: 1rem 0 0 0;}
    
    .controlBtns .btn { height: 4rem; font-size: 1.5rem;}
    
    
    /* 검색 조건 */
    .seachControleBody { display: block; margin-top: 2rem;}
    .seachControleBody .lable { display: none;}
    .seachControleBody .flexLeft { justify-content: flex-end; position: relative; margin-top: 1.8rem;}
    .seachControleBody .seachWrite { justify-content: center; width: 100%; height: 4rem; margin-bottom: 1rem; border-radius: 2.8rem;}
    .seachControleBody .flexLeft .seachWrite { display: flex; align-items: center; justify-content: center; position: absolute; left: 0; top: -.1rem; width: initial; height: 3.5rem; margin-top: 0;}
    .seachControle { display: block;}
    .seachControle .inlineBody { margin-left: 0;}
    .seachControle .inlineBody .searchReset { flex: 1;}
    .seachControle .inlineBody input { width: 100%; height: 4.5rem; font-size: 1.6rem;}
    .seachControle .inlineBody select { font-size: 1.6rem;}
    .seachControle .done .icon { width: 2.6rem; height: 2.6rem; background-image: url(../images/common/ico_search_controle@3x.png);}
    
    .listControle { padding: .7rem;}
    .listControle .btn { padding: 0 1.4rem;}
    
    /* 페이지 넘버 */
    .pageNumber a { font-size: 1.6rem;}
    .pageNumber a.prev,
    .pageNumber a.next,
    .pageNumber a.first,
    .pageNumber a.last { width: 2.6rem; height: 2.6rem;}
    .pageNumber a.prev i { background-image: url(../images/common/ico_pageNumber_prev@3x.png);}
    .pageNumber a.next i { background-image: url(../images/common/ico_pageNumber_next@3x.png);}
    .pageNumber a.first i { background-image: url(../images/common/ico_pageNumber_first@3x.png);}
    .pageNumber a.last i { background-image: url(../images/common/ico_pageNumber_last@3x.png);}
    
    /* viewBody */
    .viewBody .notice { padding: 0 .5rem;}
    .viewBody .notice >span { padding-top: 0; font-size: 1.8rem;}
    .viewBody h4 { padding: 0 .5rem; font-size: 1.6rem; line-height: 1.4;}
    .viewBody .lineSpace { justify-content: flex-start; padding: 0 0 2rem;}
    .viewBody .lineSpace .colorGray { display: none;}
    .viewBody .lineSpace >span ~ span { margin-left: 1rem;}
    .viewBody-lineTop { margin-top: 1.2rem;}
    .viewBody .article { padding: 2rem .5rem;}
    
    .postGroup li .colorGray { width: 7rem; font-size: 1.4rem;}
    .postGroup li .ellipsis { flex: 1; font-size: 1.4rem;}
    
    .snsGroup .sns-link .icon { background-image: url(../images/common/ico_sns@3x.png);}
    
    /* FAQ 아코디언 */
    .acoList >li button { padding: 2rem 4rem 2rem .5rem; font-size: 1.6rem;}
    .acoList >li button::after { right: .6rem; top: 2.6rem; background-image: url(../images/common/ico_acoList@3x.png);}
    .acoList >li .accopanel { font-size: 1.4rem; line-height: 1.4;}
    
    /* 탭 */
    .tabBody {margin-bottom: 20px;}
    .tabRound li .btn, .tabApplist li button {height: 40px; font-size: 15px;}
    .tabApplist,
    .tabRound { overflow: hidden; display: flex; flex-wrap: wrap; height: initial; margin-top: 2rem; padding: 0; border: 1px solid #d2d2d2; border-radius: .6em;}
    .tabApplist li,
    .tabRound li { min-width: 50%; background-color: #f6f7f9;}
    .tabApplist li button,
    .tabRound li .btn { width: 100%; height: 4rem; margin: -1px 0 0 -1px; padding: 0; font-size: 1.5rem; font-weight: 500; border-radius: 0;}
    .tabApplist li:nth-child(odd),
    .tabRound li:nth-child(odd) { flex: 1;}
    .tabApplist li:nth-child(even) button,
    .tabRound li:nth-child(even) .btn { border-top: 1px solid #d4d4d4; border-left: 1px solid #d4d4d4;}
    .tabApplist li:nth-child(odd):nth-child(n+3) button,
    .tabRound li:nth-child(odd):nth-child(n+3) .btn { border-top: 1px solid #d4d4d4;}
    .tabApplist li.wp100,
    .tabRound li.wp100 { width: 100%;}
    .tabRound li:last-child,
    .tabApplist li:last-child { border-radius: 0;}
    /* overflow */
    
    /* swiperJS Hook */
    /* .swiper-button-prev { top: 50%; width: 3.4rem; height: 3.4rem; border: 1px solid #e3e3e3;   border-radius: 50%;}
    .swiper-button-next { top: 50%; width: 3.4rem; height: 3.4rem; border: 1px solid #e3e3e3;   border-radius: 50%;} */
    .swiper-button-prev.swiper-button-disabled, 
    .swiper-button-next.swiper-button-disabled { opacity: .5;}
    .swiper-pagination-bullet { width: 1rem; height: 1rem; border-radius: .5rem;}
    .swiper-pagination-bullet ~ .swiper-pagination-bullet { margin-left: .6rem;}
    .swiper-pagination-bullet-active { width: 2.3rem;}
    
    .stopControl { width: 1.96rem; height: 1.96rem; background-image: url(../images/common/ico_stopControl@3x.png);}
    .stopControl.play { background-position-y: -2.6rem}
    
    /* loading */
    .loadBody { padding: 0 1.4rem;}
    .loadBody .load8 .loader { width: 6rem; height: 6rem;}
    .loadBody .position { left: 0; width: 100%; height: 25rem; margin-left: 0;}
    .loadBody .position dl { margin-top: 3rem;}
    .loadBody .position dl dt { font-size: 2rem;}
    .loadBody .position dl dd { font-size: 1.6rem;}
    
    /* 404 */
    .notPage { padding: 13rem 0;}
    .notPage .icon { width: 6.53rem; height: 6.5rem; background-image: url(../images/common/ico_404@3x.png);}
    .notPage h3 { margin-bottom: 3.4rem; font-size: 2.3rem;}
    .notPage p { font-size: 1.4rem; line-height: 1.4;}
    .notPage p.sub { margin-top: 1.6rem;}
    .notPage .btnHome { width: 15.5rem; height: 3.6rem; margin-top: 2rem; font-size: 1.3rem;}
    .notPage .btnRefresh { width: 15.5rem; height: 3.6rem; margin-top: 2rem; font-size: 1.3rem;}
    
    /* 서브 BG */
    .hWrap { height: 8.4rem; background-image: url(../images/common/bg_submMain@3x.png);}
    .hWrap h2.h2 { font-size: 2.1rem; font-weight: 500;}
    
    /* 데이터 없을경우 */
    .noDigital { padding: 7rem 0;}
    .noDigital .title { font-size: 1.6rem;}
    .noDigital .largeBtns { margin-top: 3rem;}
    
    .noRusult { padding: 7rem 0;}
    .noRusult .icon { width: 13rem; height: 13rem; background-image: url(../images/common/ico_emptyTable_default@3x.png);}
    .noRusult .title { font-weight: 600;}
    
    /* jQuery 달력 */
    #wrap .calendarBody input { padding-right: 0; font-size: 1.4rem;}
    .calendarBody ~.calendarBody { margin-left: .5rem; padding-left: 1.3rem;}
    .calendarBody button::after { background-image: url(../images/common/ico_calendar_disable@3x.png);}
    
    /* 자원목록 */
    .sAccodian .sAccodianBtn { background-image: url(../images/mypotal/ico_toggle@3x.png);}
    
    .resourceList ul li { padding: 1.4rem 0; font-size: 1.4rem;}
    .resourceList ul li .btn { width: 2rem; height: 2rem; margin-left: .6rem;}
    .resourceList ul li .btn .icon { width: .8rem; height: .8rem; background-image: url(../images/common/ico_resourceList@3x.png);}
    .resourceList .list { padding: 0 1rem;}
    
    .cautionList .target { padding: 1.5rem;}
    .cautionList .target ul li { font-size: 1.4rem;}
    
    
    /* 인풋
    **********************************************/
    
    input[type=file], 
    input[type=text], 
    input[type=tel], 
    input[type=email], 
    input[type=password] { padding: 0 .9rem;}
    
    
    /* 체크, 라디오 */
    .checkboxBox input:checked::after { background: #20599b url(../images/common/ico_checkbox_w@3x.png) no-repeat center/cover;}
    
    
    /* 레이어
    **********************************************/
    
    .layerComm { padding: 0 1.4rem;}
    .layerComm .body { width: 100% !important; max-width: 100% !important;}
    .layerComm .body.w470 { width: 100%;}
    
    .layerComm .style1 >.close .icon { background-image: url(../images/common/ico_layer_close@3x.png);}
    
    /* SNS 아이콘 그룹 */
    .layerComm .snsLinks { align-items: baseline; gap: 2.2rem;}
    .layerComm .snsLinks li { display: flex; align-items: center; justify-content: center; width: calc(100% / 3);}
    .layerComm .snsLinks li ~ li { margin-left: 0;}
    .layerComm .snsLinks button span { font-size: 1.5rem;}
    .layerComm .snsLinks .icon { width: 5rem; height: 5rem;}
    .layerComm .snsLinks .facebook .icon { height: 6.6rem; background-image: url(../images/common/ico_sns_facebook@3x.png);}
    .layerComm .snsLinks .kakao .icon { background-image: url(../images/common/ico_sns_kakao@3x.png);}
    .layerComm .snsLinks .naver .icon { background-image: url(../images/common/ico_sns_naver@3x.png);}
    .layerComm .snsLinks .url .icon { background-image: url(../images/common/ico_sns_link@3x.png);}
    
    /* 리스트 형태 */
    .layerComm .managerList li { padding: .6rem;}
    .layerComm .managerList li >span { font-size: 1.4rem;}
    .layerComm .managerList li .btn { padding: 0 1rem;}
    
    /* 레이어 검색 콘트롤 */
    .layerComm .singleGroupLayer input { flex: 1; width: 100%;}
    .layerComm .singleGroupLayer .lable { display: none;}
    .layerComm .singleGroupLayer .inlineBody { margin: 0 1rem;}
    .layerComm .singleGroupLayer .inlineBody select { width: 10rem;}
    .layerComm .singleGroupLayer .done .icon { background-image: url(../images/common/ico_search_layer@3x.png);}
    .layerComm .searchGroupLayer .singleBoxLayer { display: block;}
    .layerComm .searchGroupLayer .singleBoxLayer .flexOne { margin-top: 1rem;}
    
    /* 토스트 팝업 메세지 */
    .errorToastFlex { padding: 0 2rem;}
    .errorToastFlex .errorToast { padding-top: .6rem; padding-bottom: .6rem; text-align: left; line-height: 1.1; border-radius: .8rem;}
    
    
    /* 테이블
    **********************************************/
    
    /* tableBody */
    .tableBody { overflow-x: auto; overflow-y: hidden;}
    .tableBody table td { padding: 1rem;}
    .tableBody .mo-slideView { display: block; position: absolute; right: 1rem; top: 1.9rem; display: block; opacity:1; transition: opacity .2s ease-in-out;}
    .tableBody .mo-slideView .icon { display: block; width: 16.1rem; height: 5.7rem; background: url(../images/common/ico_mo_scroll@3x.png) no-repeat center/cover;}
    .tableBody .mo-slideView.active { opacity: 0;}
    .tableBody .mo-slideView.zindex { z-index: -1;}
    .tableBody.mo-minWidth { margin-left: -1rem; margin-right: -1rem; padding-left: 1rem; padding-right: 1rem; border-top: none;}
    .tableBody.mo-minWidth table { min-width: 70rem; border-top: 1px solid #d4d4d4;}
    .tableBody.mo-minWidth::-webkit-scrollbar { display: none;}
    .tableBody.mo-minWidth1100 { margin-left: -1rem; margin-right: -1rem; padding-left: 1rem; padding-right: 1rem; border-top: none;}
    .tableBody.mo-minWidth1100 table { min-width: 110rem; border-top: 1px solid #d4d4d4;}
    .tableBody.mo-minWidth1100::-webkit-scrollbar { display: none;}
    .tableBody table td a.scret span::before { height: 2.2rem; background-image: url(../images/common/ico_secret@3x.png);}
    
    /* hTableBody */
    .hTableBody { margin-top: 1rem;}
    .hTableBody colgroup { display: none;}
    .hTableBody table th { display: block; width: 100%; padding: .4rem .9rem;}
    .hTableBody table td { display: block; width: 100%; padding: 1.1rem .9rem; border-left: none;}
    .hTableBody table td +th { border-left: none;}
    .hTableBody .inlineStyleList { padding: .6rem 0;}
    .hTableBody .inlineStyleList.mo-flex { margin-left: 0;}
    .hTableBody .inlineStyleList.mo-flex li { flex: 1; margin-left: 0; text-align: center;}
    .hTableBody .inline input { width: 14rem !important;}
    .hTableBody .inline .downloadBtn { min-width: 3.6rem; padding: 0;}
    .hTableBody .inline .downloadBtn span { display: none;}
    .hTableBody .inline .downloadBtn .icon { margin-right: 0;}
    .hTableBody .inline .downloadBtn-ml { margin-left: 1rem;}
    .hTableBody .inline .downloadBtn-visible span { display: block;}
    .hTableBody .inline .downloadBtn-visible { padding: 0 1rem;}
    /* .hTableBody .inline .moFlex1 { flex: 1;} */
    .hTableBody .inline.etc-style { align-items: initial; position: relative; padding-bottom: 50px;}
    .hTableBody .inline.etc-style .fileStyle { position: initial;}
    .hTableBody .inline.etc-style .fileStyle .por { position: absolute; left: 0; right: 0; bottom: 0;}
    .hTableBody .inline.etc-style .fileStyle .por input { width: 100% !important;}
    .hTableBody .inline.mo_btnFull .btn { flex: 1; padding: 0;}
    .hTableBody table .wHalf { width: 100%;}
    .hTableBody .afterList li { display: block;}
    .hTableBody .afterList li ~ li { padding: 2rem 0;}
    .hTableBody .afterList li p { margin-top: 1rem;}
    .hTableBody.moCenter th .flexLeft { justify-content: center;}
    .hTableBody.moCenter td { text-align: center;}
    .hTableBody.moCenter td .inline { flex-direction: column;}
    .hTableBody.moCenter td .inline .downloadBtn { margin-top: 1rem;}
    
    
    /* **********************************************************************************************************************************/
    
    /* 본 문 contents */
    
    /* **********************************************************************************************************************************/
    
    
    /* 메인
    **********************************************/
    .main .area {padding: 0 15px;}

    /* intro start */
    .introBox {margin-left: -290px;}
    .start .introBox {transform: scale(0.5);}
    .start2 .introBox {transform: scale(0.3); opacity: 0; pointer-events: none;}
    .start2 .chatBox {left: 5%;}

    .start2 .searchBox {width: 90%; left: 5%;}
        .introTitle {font-size: 28px; line-height: 36px; margin-bottom: 30px;}
        .introSearch {height: 4.9rem;}
        .introSearch .selectD > button {width: 66px; padding: 0 2.2rem .1rem 1rem; font-size: 1.5rem; background: #fff url(../images/common/ico_intro_select_arrow.svg) no-repeat calc(100% - .6rem) 1.8rem / 10px;}
        .introSearch .selectD .list {top: 45px;}
        .introSearch .normalInput {margin-top: -1px;}
        .introSearch .normalInput > input {width: calc(100% - 20px); font-size: 1.6rem; padding-left: 1rem;}
        .introSearch .btnDone {right: .5rem;}
        .introSearch .btnDone .icon {background: url(../images/main/ico_search_done@2x.png) no-repeat 0.2rem 0.1rem / 26px;}
    .searchBox .patternList {gap: 30px;}
    .searchBox .patternList li div {width: 58px; height: 58px; background-size: 30px;}
    .searchBox .patternList li a {flex-direction: column; gap: 10px;}
    .searchBox .patternList li a div img {width: 30px;}
    .searchBox .patternList li p {font-size: 1.5rem;}

    .chatBox {border-radius: 0 20px 20px 20px; min-height: 107px; padding: 20px; width: 233px; box-sizing: border-box; top: 76%; left: 5%;}
    .chatBox .cicon {width: 42px; height: 42px; right: 17px;}
    .chatBox .cText {font-size: 1.4rem; line-height: 1.8rem;}
        .chatLink:link {font-size: 1.7rem; line-height: 22px; margin-bottom: .9rem;}
        .chatLink:link::after {bottom: 1px;}

    .chatQuickBox {left: auto; right: -150px; bottom: calc(0% + 30px); top: auto;}
    .chatQuickBox .quickList {display: none;}
    .chatQuickBox .quickBlock {border-radius: 15px 0 15px 15px; width: 127px; height: auto; padding: 0;}
    .quickBlock a {padding: 7px 10px; width: 100%; display: block;}
    .quickBlock p {display: none;}
    .quickBlock .chatLink {font-size: 14px; line-height: 16px; margin-bottom: 0; width: 55%;}
    .quickBlock .chatLink::after {width: 16px; height: 16px; right: -12px; bottom: 8px; background-size: 6px;}
    .quickBlock a:hover .chatLink::after {transform: translateX(3px);}
    .quickImg {width: 42px; height: 42px; right: 10px;}
        
    .scroll .chatQuickBox {left: auto; right: 15px; bottom: calc(0% + 30px); top: auto;}
    
    /* intro end */

    /* 맞춤 정보로 알아보는 ~ start */
    .bodyTopBox {padding: 40px 15px 10px;}
    .bodyTopBoxL {flex-direction: column; margin-bottom: 30px;}
        .bodyTopLTop {width: 100%; padding: 0 30px; margin: 0; height: 170px;}
        .bodyTopBox .bg1 {display: none;}
        .bodyTopLTop > p {padding-top: 24px; margin: 0px 0px 15px; font-size: 18px; line-height: 28px;}
        .bodyTopLTop > p > span {display: inline-block;}
        .bodyTopSelect select {font-size: 26px; width: 160px; padding: 6px 25px 6px 0px; background-size: 12px; background: url(/user/images/main/icon_next.svg) no-repeat calc(100% - 2px) 55%;}
        .bodyTopSelect .bodyTopSTop {font-size: 20px;}
        .bodyTopSelect .bodyTopSText {font-size: 20px;}
        .bodyTopLBottom {width: 100%; height: 140px; box-sizing: border-box; border-radius: 16px;}
        .bodyTopLBottom ul {flex-direction: row;}
        .bodyTopLBottom ul li:first-child::after {pointer-events: none; width: auto; border-bottom: none; border-right: 1px solid #eee; height: calc(100% - 30px); position: absolute; top: 0; bottom: 0; margin: auto 0; right: 0px;}
        .bodyTopLBottom ul li a {padding: 20px; font-size: 17px;}
        .bodyTopLBottom ul li strong {line-height: 22px;}
        .bodyTopLBottom ul li strong > b {display: block;}
        .bodyTopLBottom ul li span {bottom: 10%; right: 0; transform: scale(0.7);}
    .bodyTopBoxR {display: none;}
    /* 맞춤 정보로 알아보는 ~ end */
    
    .container .main { padding: 4rem 0 0;}
    .main .mainObj01 {position: absolute; left: -10%; top: 100%; transform: scale(0.8);}
    .main .mainObj02 {position: absolute; right: -30%; bottom: -20%; transform: scale(0.6);}

    .main .mainSearch { background: none; margin-bottom: 30px;}
    .main .mainSearch .area { width: 100%; min-height: initial;}
    .main .mainSearch .area .space { padding: 0;}
    .main .mainSearch .area .space .flexBetween {margin-bottom: 23px; align-items: center;}
    .main .mainSearch .area .space .flexBetween .iconSet { display: inline-block; padding: .7rem 1rem; border: 1px solid #20599b; border-radius: 1.4rem;}
    .main .mainSearch .area .space .flexBetween .iconSet .icon { display: none;}
    .main .mainSearch .area .space .flexBetween .iconSet span { margin: -.2rem 0 0; font-size: 1.3rem; color: #20599b;}
    .main .mainSearch .area .space .flexBetween h2 { font-size: 24px; line-height: 24px;}
    .main .mainSearch .area .space .flexBetween .more {width: 30px; height: 30px;}
    .main .mainSearch .search { margin-top: .8rem; border-width: .3rem; border-radius: .6rem;}
    .main .mainSearch .search .btnDone { padding: .6rem;}
    .main .mainSearch .search .btnDone .icon { width: 2.46rem; height: 2.43rem; background-image: url(../images/main/ico_search_done@3x.png);}
    .main .mainSearch .search input[type=text] { height: 3.6rem; padding-right: 4rem; font-size: 1.3rem;}
    .main .mainSearch .search .normalInput .searchScrollBody { margin-left: -6.3rem;}
    .main .mainSearch .search .normalInput .searchScroll ul li button { font-size: 1.4rem;}
    
    .main .mainSearch .search .selectD .choice { width: 6.3rem; height: 2.3rem; padding: 0 0 0 1.3rem; font-size: 1.2rem; border-width: 1px;}
    .main .mainSearch .search .selectD .choice::after { right: .8rem; width: 1.1rem; height: .5rem; margin-top: -.25rem; background-image: url(../images/main/ico_selectD_arrow_main@3x.png);}
    .main .mainSearch .condition { display: block; position: relative; padding: 24px;}
    .main .mainSearch .condition .selectDGroup { }
    .main .mainSearch .condition .selectDGroup .selectD { flex: initial; width: 100%; flex-direction: column; align-items: flex-start;}
    .main .mainSearch .condition .selectDGroup .selectD span {font-size: 15px; margin-bottom: 12px; line-height: 18px;}
    .main .mainSearch .condition .selectDGroup .selectD ~ .selectD { margin: 20px 0 0 0;}
    .main .mainSearch .condition .resetBody { display: flex; justify-content: flex-end; position: absolute; right: 0; top: -.3rem;}
    .main .mainSearch .condition .reset { justify-content: center; width: 8.1rem; height: 2.7rem; padding: 0 1rem; border: 1px solid #20599b; border-radius: 1.4rem;}
    .main .mainSearch .condition .reset span { margin-top: -.2rem; font-size: 1.3rem; color: #20599b;}
    .main .mainSearch .condition .reset .icon { width: 1rem; height: 1rem; margin-right: .4rem; background-image: url(../images/main/ico_reset@3x.png);}
    .main .mainSearch .condition .title { padding: 0;}
    .main .mainSearch .condition .search {width: 100%; margin-left: 0; height: 40px; font-size: 15px; margin-top: 24px;}
    .main .mainSearch .condition .searchBody::after { display: none;}
    
    .main .mainSearch .keyword { overflow-x: scroll; overflow-y: hidden; justify-content: initial; margin-top: 0;}
    .main .mainSearch .keyword .title { display: none;}
    .main .mainSearch .keyword button { padding: 1rem 0 .5rem; font-size: 1.3rem;}
    
    .selectD .choice { height: 3.6rem; font-size: 1.5rem; line-height: 34px;}
    .selectD .choice::after { width: 1.1rem; height: .63rem; margin-top: -.3rem; background-image: url(../images/main/icon_next.svg); right: 1.4rem;}
    .selectD .list { top: 3.8rem;}
    .selectD .list li button { font-size: 1.3rem;}
    
    .main .pattern { margin: 0; padding: 0 1rem 2.4rem;}
    .main .pattern h3 { font-family: 'GmarketSansMedium'; font-size: 1.7rem; font-weight: 500;}
    .main .patternList { overflow: hidden; display: block; margin-top: 1.1rem; border: 1px solid #e3e3e3; border-radius: .6rem;}
    .main .patternList li a { display: flex; align-items: center; justify-content: space-between; height: initial; padding: 1.55rem 3.1rem 1.55rem 1.3rem; border: none; box-shadow: none; border-radius: 0;}
    .main .patternList li a .icon { display: none;}
    .main .patternList li ~ li { margin-left: 0; border-top: 1px solid #e3e3e3;}
    .main .patternList li a .title { font-family: 'Noto Sans KR'; font-size: 1.4rem;}
    .main .patternList li a .number { margin-top: 0; font-family: 'Gmarket Sans'; font-size: 1.5rem; font-weight: 500;}
    .main .patternList li a .arrow { right: 1.4rem; top: 50%; width: .66rem; height: 1.13rem; margin-top: -.56rem; background-image: url(../images/main/ico_pattern_arrow@3x.png);}
    
    .main .classGroup { all: unset; margin-top: 2.7rem;}
    .main .classGroup h3 { all: unset; font-family: 'GmarketSansMedium'; font-size: 1.7rem; font-weight: 500;}
    .main .classGroup h3 br { display: none;}
    .main .JS-classSwiper { overflow: hidden; height: initial; margin-top: 1rem; padding: 0; border-left: 1px solid #e3e3e3; border-top: 1px solid #e3e3e3; background-color: #fff; border-radius: .8rem;}
    .main .JS-classSwiper .position,
    .main .JS-classSwiper .swiper-button-prev,
    .main .JS-classSwiper .swiper-button-next { display: none;}
    .main .JS-classSwiper .swiper-wrapper { display: flex; flex-wrap: wrap; width: initial; height: initial;}
    .main .JS-classSwiper .swiper-slide { width: 50%; height: initial; border-right: 1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3;}
    .main .JS-classSwiper .swiper-slide a { display: flex; align-items: center; height: initial; padding: .7rem; border: 1px solid rgba(255, 255, 255, .22); border-radius: 0;}
    .main .JS-classSwiper .swiper-slide a img { width: 3rem; height: 3rem;}
    .main .JS-classSwiper .swiper-slide a .title { margin: 0 0 0 1rem; font-size: 1.3rem;}
    .main .JS-classSwiper .swiper-slide:last-child { width: 100%;}
    
    .main .h2Body h3 { font-size: 22px; line-height: 26px; margin-bottom: 16px;}
    .main .more .icon {background-size: 13px;}

    .main .JS-manySwiper, 
    .main .JS-newSwiper,
    .main .JS-recommendSwiper { margin-top: 1rem;}
    .main .JS-manySwiper .position, 
    .main .JS-newSwiper .position,
    .main .JS-recommendSwiper .position { margin-top: 1.5rem;}
    .main .JS-manySwiper .swiper-slide, 
    .main .JS-newSwiper .swiper-slide,
    .main .JS-recommendSwiper .swiper-slide { width: 85% !important;}
    .main .JS-manySwiper .more, 
    .main .JS-newSwiper .more,
    .main .JS-recommendSwiper .more { all: unset; display: flex; align-items: center; justify-content: center; width: 15.5rem; height: 3.5rem; margin: 1.6rem auto 0; border: 1px solid #e3e3e3; background-color: #fff; border-radius: 1.75rem; cursor: pointer;}
    .main .JS-manySwiper .more .invisible,
    .main .JS-newSwiper .more .invisible,
    .main .JS-recommendSwiper .more .invisible { all: unset; display: block; margin: -.2rem 0 0 .4rem; font-size: 1.4rem;}
    .main .JS-manySwiper .more .icon, 
    .main .JS-newSwiper .more .icon,
    .main .JS-recommendSwiper .more .icon { width: .9rem; height: .9rem; background-image: url(../images/common/ico_more@3x.png);}
    
    .boxList a {padding: 24px; height: 348px; border-radius: 15px;}
    .boxList a .blet {margin-bottom: 12px;}
    .boxList a .blet span {height: 26px; font-size: 14px; padding: 5px 10px 4px; line-height: 14px;}
    .boxList a .title {-webkit-line-clamp: 2; font-size: 18px; line-height: 26px; font-weight: 500; margin-top: 0; height: 52px; margin-bottom: 10px;}
    .boxList a .hBody .data {margin-top: 10px;}
    .boxList a .hBody .data span { font-size: 1.4rem;}
    .boxList a .hBody .data span:first-child {font-size: 14px; padding: 5px 9px 6px; line-height: 16px;}
    .boxList a .hBody .data span ~ span { margin-left: .8rem; padding-left: .8rem;}
    .boxList a .text {font-size: 15px; line-height: 24px; height: 72px; margin: 0 0 20px 0;}
    .boxList a .pvGroup {height: 50px;}
    .boxList a .pvGroup .price b { font-size: 2rem;}
    .boxList a .pvGroup .price span { font-size: 1.6rem;}
    .boxList a .pvGroup .vi >span { font-size: 1.4rem;}
    .boxList a .pvGroup .vi >span ~ span { margin-left: .6rem; padding-left: .6rem;}
    .boxList a .com {height: 18px; margin-top: 0;}
    .boxList a .com span {font-size: 15px;}
    
    .favorite { right: 24px; top: 24px;}
    .favorite .icon { width: 20px; height: 24px;}
/*     .favorite.active .icon { background-position-y: -6.9rem;} */
    
    .swiperWrap {row-gap: 30px; margin-bottom: 50px;}
    .swiperWrap .usageComponent, .swiperWrap .newComponent {top: -20px;}
    .swiperWrap .usageComponent > div, .swiperWrap .newComponent > div {width: 28px; height: 28px;}
    .swiperWrap .swiper-button-prev {background: #fff url(../images/common/ico_swiperjs_left.svg) no-repeat -4px -4px / 32px;}
    .swiperWrap .swiper-button-next {background: #fff url(../images/common/ico_swiperjs_right.svg) no-repeat -3px -4px / 32px;}
    .swiperWrap .swiper-button-prev:hover {background: #1B32C3 url(../images/common/ico_swiperjs_left.svg) no-repeat -4px -33px / 32px;}
    .swiperWrap .swiper-button-next:hover {background: #1B32C3 url(../images/common/ico_swiperjs_right.svg) no-repeat -3px -33px / 32px;}

    
    .main .mainInfo { margin-top: 0; padding: 0;}
    .main .mainInfo .mainTitle {font-size: 24px; line-height: 24px; margin-bottom: 22px;}
    .main .mainInfo .mainTitle > span {display: none;}
    .main .mainTitle-white { font-size: 2rem;}
    .main .mainTitleSub-white { margin-top: 1rem; font-size: 1rem;}
    .main .newInfo { display: block; margin-top: 1.6rem;}
        .newInfo-banner {flex-direction: column;}
        .newInfo-banner .JS-infoSwiper { width: 100%; padding-top: 0; height: 100%; aspect-ratio: auto 1 / 1; margin-bottom: 35px; border-radius: 0;}
        .newInfo-banner .JS-infoSwiper .swiper-slide a img {width: 100%; height: 100%; object-fit: cover;}
        .newInfo-banner .JS-infoSwiper .position { margin-top: 1.4rem;}
        .newInfo-banner .JS-infoSwiper .position .swiper-pagination { padding-top: 0;}
        .newInfo-banner .JS-infoSwiper .position .fraction { font-size: 1.2rem;}
        .guideBanner {width: 100%; border-radius: 5px; box-sizing: border-box; position: relative; overflow: hidden; margin-bottom: 80px;}
        .guideBanner::after {content: ""; position: absolute; top: 0; bottom: 0; margin: auto 0; right: 20px; width: 1.6rem; height: 2rem; background: url(/user/images/main/icon_next.svg) no-repeat center center / contain; transform: rotate(-90deg); opacity: 0.7; transition: all 0.3s;}
        .guideBanner > a {flex-direction: row; width: 100%; height: 100%; padding: 18px; background: #49AF1A; transition: all 0.3s;}
        .guideImg {margin-right: 25px; position: relative; width: 70px; height: auto;}
        .guideImg::before {content: ''; display: block; width: 25px; height: 25px; border-radius: 50%; background: rgba(255,255,255,0.3); position: absolute; left: 0px; top: 0px; transition: all 0.3s;}
        .guideImg::after {content: ''; display: block; width: 41px; height: 41px; border-radius: 50%; background: rgba(255,255,255,0.3); position: absolute; right: -10px; bottom: -10px; transition: all 0.3s;}
        .guideImg img {position: relative; z-index: 2; width: 54px;}
        .guideBannerText {display: flex; flex-direction: column; justify-content: flex-start; margin-bottom: 0%;}
        .guideBannerText > p {font-size: 1.8rem; line-height: 2.6rem; color: #fff; font-weight: 500; margin-bottom: .2rem;}
        .guideBannerText > p > span {display: inline-block;}
        .guideBannerText > span {font-size: 1.5rem; line-height: 2.6rem; color: #EEEEEE;}
        .guideBanner:hover::after {opacity: 1;}
    
    .main .newInfo-board { width: 100%; margin: 0; padding: 14px 16px 13px; margin-bottom: 30px; height: 340px; }
    .main .newInfo-board .mainTab { padding-right: 0; column-gap: 10px;}
    .main .newInfo-board .mainTab button { width: 100%;}
    .main .newInfo-board .mainTab button span { padding: 1.6rem 0; font-size: 1.7rem; white-space: nowrap;}
    .main .newInfo-board .tablist-list a { padding: 1.5rem 0;}
    .main .newInfo-board .tablist-list a .title { font-size: 1.7rem; width: 100%;}
    /* .main .newInfo-board .tablist-list a .subTitle { font-size: 1.4rem; line-height: 1.4;} */
    .main .newInfo-board .tablist-list a .date { font-size: 1.2rem;}
    
    .main .newInfo-board .tabpanel .more {width: 31px; height: 31px; top: -45px; right: 0px;}
    /* .main .newInfo-board .tabpanel .more{ all: unset; display: flex; align-items: center; justify-content: center; width: 15.5rem; height: 3.5rem; margin: 1.6rem auto 0; border: 1px solid rgba(255, 255, 255, .3); background-color: rgba(0, 61, 103, .3); border-radius: 1.75rem; cursor: pointer;} */
    .main .newInfo-board .tabpanel .more .invisible {overflow: hidden; position: absolute; width: 1px; height: 1px; margin: -1px; padding: 0; white-space: nowrap; border-width: 0; clip-path: polygon(0 0, 0 0, 0 0);}
    .main .newInfo-board .tabpanel .more .icon { width: 13px;}
    
    
    /* DPG허브 소개
    **********************************************/
    
    .infomation .row { display: block;}
    .infomation .title { margin-top: 1.2rem; font-size: 1.6rem;}
    .infomation .videoRow { display: flex; padding: 18px 20px;}
    .infomation .viwControl { width: 2rem; height: 2rem; background-position-y: -2.6rem;}
    .infomation .scriptTag .target h4 {font-size: 18px;}
    .infomation .scriptTag .target .vidoeBody >div time,
    .infomation .scriptTag .target .vidoeBody >div span {font-size: 16px;}
    .infomation .scriptTag .target .vidoeBody >div ~ div {margin-top: 15px;}
    .infomation .scriptTag .target .overflowY {height: 20rem;}
    .subContentsWrap {margin-top: 20px;}
    .dotLists li {font-size: 1.6rem;}
    
    /* 디지털 자원활용
    **********************************************/
    .toolBox {gap: 10px;}
    .toolBox > li {padding: 16px 20px; display: flex; flex-direction: column;}
    .toolBox > li .icoCont {display: block;}
    .toolBox > li .icoCont .ico{font-size: 17px; text-align: left; border-right: none; margin-bottom: 10px;}
    .toolBox > li .icoCont .ico img{display: none;}
    .toolBox > li .icoCont > span{font-size: 15px; padding-left: 0;}

    .strengthLists { margin-top: 12px; gap: 14px; margin-bottom: 30px; }
    .strengthLists > li { flex-direction: column; align-items: flex-start; padding: 20px; }
    .strengthLists > li p { width: auto; line-height: 1.3; font-size: 17px; margin-bottom: 8px; }
    .strengthLists > li span { font-size: 16px; padding: 0; border-left: none; }
    .mentBox { font-size: 18px; text-align: center; line-height: 1.3;}
    .phoneCapture { padding: 24px; gap: 24px 40px; flex-wrap: wrap; }
    .phoneCapture div { flex: 30%; text-align: center; }
    
    .searchGroup { margin-top: 2rem;}
    .searchGroup .controlBox { display: block;}
    .searchGroup .controlBox li { width: 100% !important;}
    .searchGroup .label { width: 9.6rem; font-size: 1.4rem;}
    .searchGroup .singleBox .btn { padding: 0 1.4rem; font-size: 1.4rem;}
    
    .application .datafileList li { display: block; padding: 2.4rem 1.4rem;}
    .application .datafileList li a { position: relative; width: 100%; padding-left: 3.4rem;}
    .application .datafileList li a::after { content: ''; display: block; position: absolute; left: 0; top: 0; width: 2.4rem; height: 2.2rem; background: url(../images/common/ico_datafileList.png) no-repeat center/cover;}
    .application .datafileList li .article { flex: initial; margin-top: 2.5rem; color: #767676;}
    .application .datafileList li .con { display: block; width: 100%; margin-top: 2rem; color: #20599b; text-align: right;}
    .application .datafileList li .date { display: block; width: 100%; margin-top: 2.5rem; text-align: right;}
    
    .licenceGroup > div { display: block; text-align: center;}
    .licenceGroup > div > div { margin: 1rem 0 0 0;}
    .licenceGroup .icon { margin: 0 auto;}
    .licenceGroup .btn { display: inline-flex; margin: 1.5rem 0 0;}
    
    .guideText .icon { width: 1.8rem; height: 1.8rem; background-image: url(../images/main/ico_iconSet@3x.png);}
    .guideText.fontSize16 span { margin-top: -.1rem; font-size: 1.4rem;}
    
    .application .fileList ul li { padding-bottom: 2rem;}
    .application .fileList ul li .row { flex-direction: column;}
    .application .fileList ul li .row a { padding: 1.5rem 0; line-height: 1.4;}
    
    .application .dataReview select { width: 100%;}
    
    .application .guidePD { padding: 0;}
    
    .application .guideStep h4 { display: block; margin-top: 5rem; text-align: center;}
    .application .guideStep li:first-child h4 { margin-top: 2.5rem;}
    .application .guideStep h4 .step { display: block; font-size: 2.2rem;}
    .application .guideStep h4 .text { display: block; margin: 1rem 0 0; font-size: 1.8rem; line-height: 1.4;}
    .application .guideStep h5 { text-align: center;}
    .application .guideStep .subTxt { margin-top: 1rem; font-size: 1.4rem; color: #484848;}
    
    .application .guideStep2 { min-height: initial !important; padding: 0;}
    .application .guideStep2 .img { position: initial; margin: 3rem auto 0;}
    .application .guideStep2.mt2 { margin-top: 7rem;}
    .application .guideStep2.img1 .img { background-image: url(../images/application/img_02_step1@3x.png);}
    .application .guideStep2.img2 .img { background-image: url(../images/application/img_02_step2@3x.png);}
    .application .guideStep2.img3 .img { background-image: url(../images/application/img_02_step3@3x.png);}
    .application .guideStep2.img4 .img { background-image: url(../images/application/img_03_step1@3x.png);}
    .application .guideStep2.img5 .img { background-image: url(../images/application/img_03_step2@3x.png);}
    .application .guideStep2.img6 .img { background-image: url(../images/application/img_03_step3@3x.png);}
    
    
    
    
    /* 커뮤니티
    **********************************************/
    
    .commentBody { padding: 1.5rem;}
    .commentBody .commentList .between { display: block;}
    .commentBody .commentList .between .label { display: block;}
    .commentBody .commentList .between .date { display: block; margin-top: 1.5rem; font-size: 1.4rem;} 
    .commentBody .commentList .article .row { display: block;}
    .commentBody .commentList .article .row .btnset { width: initial; margin-top: 1.5rem;}
    .commentBody .commentList .article .done { height: 5rem;}
    .commentBody .commentList .article .btnset { width: 100%;}
    .commentBody .commentList .btn { flex: 1; width: 100%; height: 4rem;}
    .commentBody .commentList .btn span { margin-top: -.2rem; font-size: 1.6rem;}
    .commentBody .depth { padding-left: 1.5rem;}
    
    .commentBox { flex-direction: column;}
    .commentBox .btnset { width: 100%; margin: .7rem 0 0;}
    .commentBox .textarea { width: 100%;}
    .commentBox .textarea .textarea--num { right: 1rem; font-size: 1.3rem;}
    .commentBox .done { width: 100%; height: 5rem;}
    .commentBox .done span { font-size: 1.8rem;}
    .commentBox .cancle { width: 100%; height: 5rem;}
    .commentBox .cancle span { font-size: 1.8rem;}
    
    .goodCount input:checked + label::before { background-position-y: -3rem;}
    
    
    /* My Potal
    **********************************************/
    
    .mypotal .myInfo .title { display: block; position: relative; margin: 0 -1rem; padding: 3rem 0 3.5rem; text-align: center; border-bottom: 1px solid #e3e3e3; background-color: #fff;}
    .mypotal .myInfo .title .btn { position: absolute; right: 1.2rem; top: 1.7rem;}
    .mypotal .myInfo .title .btn .icon { background-image: url(../images/common/ico_myInfo@3x.png);}
    .mypotal .myInfo .title span { font-size: 2rem;}
    .mypotal .myInfo .title .moBlock { margin-bottom: 1.5rem;}
    
    .mypotal .myInfo .keyView { display: block; text-align: center; height: initial; padding: 3.5rem 0;}
    .mypotal .myInfo .keyView .btn { margin: 1.8rem auto 0;}
    
    .mypotal .listApp { display: block; margin-top: 1rem; border: 1px solid #e3e3e3; background-color: #fff; border-radius: .8rem;}
    .mypotal .listApp li a { height: inherit; padding: 2.2rem 1.6rem 2.2rem 2.4rem; border: none;}
    .mypotal .listApp li a::after { display: none;}
    .mypotal .listApp li a dl { display: flex; align-items: center; justify-content: space-between;}
    .mypotal .listApp li a dt { font-size: 1.8rem;}
    .mypotal .listApp li a dt::after { display: none;}
    .mypotal .listApp li ~ li { margin: 0; border-top: 1px solid #e3e3e3;}
    .mypotal .listApp li a dd { display: block; margin: 0; padding: 0;}
    .mypotal .listApp li a dd span { display: none;}
    .mypotal .listApp li a dd .num { display: flex; align-items: center; font-size: 1.8rem;}
    .mypotal .listApp li a dd .num::after { content: ''; display: block; width: .93rem; height: 1.6rem; margin: -.3rem 0 0 1.8rem; background: url(../images/common/ico_arrow_myInfo@3x.png) no-repeat center/cover;}
    
    .mypotal .listApp2 { flex-wrap: wrap; margin-top: 1rem;  padding: 0;}
    .mypotal .listApp2 li { flex: initial; width: 100%;}
    .mypotal .listApp2 li ~ li { border: none;}
    .mypotal .listApp2 li ~ li::after { display: none;}
    .mypotal .listApp2 li:nth-child(n+3) { width: 100%; border-top: 1px solid #e3e3e3;}
    .mypotal .listApp2 li:nth-child(even) { border-top: 1px solid #e3e3e3;}
    .mypotal .listApp2 li a { height: initial; padding: 3rem 2.4rem;}
    .mypotal .listApp2 li a .icon { position: initial; width: 4.3rem;} 
    /* .mypotal .listApp2 li a.pattern1 span { margin-top: 2.7rem;}
    .mypotal .listApp2 li a.pattern2 span { margin-top: 3rem;}
    .mypotal .listApp2 li a.pattern3 span { margin-top: 3.2rem;}
    .mypotal .listApp2 li a.pattern4 span { margin-top: 3.2rem;} */
    .mypotal .listApp2 li a.pattern1 .icon { background-image: url(../images/mypotal/img_2_pattern01@3x.png); height: 4.8rem;}
    .mypotal .listApp2 li a.pattern2 .icon { background-image: url(../images/mypotal/img_2_pattern02@3x.png); height: 4.3rem;}
    .mypotal .listApp2 li a.pattern3 .icon { background-image: url(../images/mypotal/img_2_pattern03@3x.png); height: 3.7rem;}
    .mypotal .listApp2 li a .title {font-size: 1.7rem;}
    .mypotal .listApp2 li .contsBox .number {font-size: 1.9rem; margin-top: 1.6rem;}
    .mypotal .listApp2 li a span::after { display: none;}
    
    .mypotal .boxList { display: block; margin: 2rem 0 0 0;}
    .mypotal .boxList .boxListDiv { width: 100%; margin: 0;}
    .mypotal .boxList .boxListDiv ~ .boxListDiv { margin-top: 1rem;}
    
    .mypotal .informList { margin-top: 2rem;}
    .mypotal .informList li a { padding: 2rem 1.8rem;}
    .mypotal .informList li .icon { right: 2rem; top: 2.1rem; height: 1.6rem; margin: 0; background-image: url(../images/common/ico_arrow_myInfo@3x.png);}
    .mypotal .informList li .informGroup .blet { font-size: 1.6rem;}
    .mypotal .informList li .title { font-size: 1.4rem;}
    .mypotal .informList li .noLink { padding: 2rem 1.8rem;}

    .h3Between-select {flex-wrap: wrap;}
    
     /* --------------------- 디지털융합플랫폼 소개 --------------------- */
    .subTop--bg {padding-bottom: 3.8rem;}
    .subTop--bg::before {top: -1rem; right: -3rem; width: 19rem; height: 8.2rem;}
    .intro .location {margin-bottom: 1.6rem;}
    .intro .introImg .pcImg {display: none;}
    .intro .introImg .moImg {display: block;}
    .intro .introSection1 {padding-top: 2.8rem;}
    .intro .introSection2 {padding-top: 4rem;}
    .intro .introSection3 h2 {font-size: 3rem; line-height: 4rem; margin-top: 1rem;}
    .subSectionTitle {font-size: 3.2rem; line-height: 4.2rem;}
    .subSectionTitle2 {font-size: 2.4rem; line-height: 3.2rem;}
    .subEtcTitle {font-size: 1.5rem;}
    .intro .introImg {margin-top: 2.4rem;}
    .intro .introDesc {font-size: 1.6rem; line-height: 2.8rem; margin-top: 2.4rem;}
    .intro .introGraph {margin-top: 3rem;}
    .intro .introSection3 {padding: 6rem 0;}
    .intro .introSection3 { background-image: url(../images/sub/intro_blue_bg_mo.png); }
    .intro .introList {margin-top: 2.4rem;}
    .introList li h3 {font-size: 2.3rem; line-height: 3.2rem;}
    .introList li p {font-size: 1.6rem; line-height: 2.4rem;}
    .intro .lang-toggle {font-size: 1.6rem; padding: 0 0.6rem;}
    .subTop--bg .subPageTitle {font-size: 2.9rem;}
    .subTop--bg .subDesc {margin-top: 1.6rem; font-size: 1.4rem; line-height: 2rem;}
    
    /* MCP 3rd / 외부 플랫폼 */
    .boxListB .boxListDiv {width: 100%!important;}
    
    }